<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deep Beyond</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Deep-Beyond-3/digital-comic/918776</Web>
  <Summary>Paul and Jolene become a more close-knit team, and together they finally reach Pam’s submarine. But sea monsters and the threats of the wilderness are not the only thing to be afraid of. On the surface world, politics and plots between cities start to unfurl, and the consequences will fall on the unauthorized rescue expedition.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918776], [ASINB08VL735DK]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
